<?xml version="1.0" encoding="utf-8"?>
<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
<data name="Today" p1:space="preserve" xmlns:p1="xml"><value>Today</value></data><data name="Yesterday" p1:space="preserve" xmlns:p1="xml"><value>Yesterday</value></data><data name="AreYouSureYouWantToRemoveValue" p1:space="preserve" xmlns:p1="xml"><value>Are you sure you want to remove this value?</value></data><data name="ResourceUpdateFailed" p1:space="preserve" xmlns:p1="xml"><value>The resource update failed.</value></data><data name="ResourceUpdated" p1:space="preserve" xmlns:p1="xml"><value>Resource has been updated.</value></data><data name="NoValueEntered" p1:space="preserve" xmlns:p1="xml"><value>You haven't entered a value.</value></data><data name="NoResourcesAvailable" p1:space="preserve" xmlns:p1="xml"><value>No resources available</value></data><data name="Ready" p1:space="preserve" xmlns:p1="xml"><value>Ready</value></data><data name="NoMatchingLanguage" p1:space="preserve" xmlns:p1="xml"><value>No matching language</value></data><data name="Loading" p1:space="preserve" xmlns:p1="xml"><value>Loading</value></data><data name="ResourceSetRenamed" p1:space="preserve" xmlns:p1="xml"><value>ResourceSet renamed.</value></data><data name="LocalizationTableCreated" p1:space="preserve" xmlns:p1="xml"><value>Localization table was created successfully.</value></data><data name="LocalizationTableNotCreated" p1:space="preserve" xmlns:p1="xml"><value>Couldn't create Localization table.</value></data><data name="ResourceGenerationComplete" p1:space="preserve" xmlns:p1="xml"><value>Resource Generation completed successfully.</value></data><data name="InvalidFileUploaded" p1:space="preserve" xmlns:p1="xml"><value>Unzulässige Akten Format hochgeladen.</value></data><data name="ResourceGenerationFailed" p1:space="preserve" xmlns:p1="xml"><value>Resource Generation failed.</value></data><data name="ResourceGenerationConfirmation" p1:space="preserve" xmlns:p1="xml"><value>This operation will try to export your resources to standard .NET Resource Files. It requires that the WebServer account has WRITE access in the Web directories.

Are you sure you want to continue?</value></data></root>